v2_imatrixsys - Question #1314

test_customer_admin
02/08/2023 12:18 PM - Adrian Adrian

Status: Open
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/08/2023

0%
0.00 hour
0.00 hour

vote: billingAccountCode: 68a9e6ae-d764-4aef-b79b-4f165bcbaec
1

simcardid: 1234567890 userld: 0b000064-862c-1a45-8186-2ce2101100
06

accountld: 0b000064-862c-1a45-8186-2cce940600 | parentUserld:

02
accountName: iBasis Support isSellerRestrictedTic false
ket:
tenantName: V2_imatrixsys
Description

test_customer_admin

History

#1 - 02/09/2023 11:32 AM - Redmine Admin

- billingAccountCode changed from null to 68a9e6ae-d764-4aef-b79b-4f165bcbaect

- isSellerRestrictedTicket changed from null to false

#2 - 02/09/2023 11:32 AM - Redmine Admin

- tenantName changed from default to V2_imatrixsys

#3 - 02/09/2023 11:34 AM - Redmine Admin

- userld changed from null to 0b000064-862c-1a45-8186-2ce210110006

- parentUserld deleted (null)

04/27/2025
